﻿#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}


#content .format-aside .author ,
#content .format-aside .bl_categ {
	display: none;
}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}
.icon-search:before{content:"\e901";}
#foot-social a,#socialshare a{color:#fff;display:block;margin:0;padding:0;text-decoration:none;float:left}
#socialshare a .icon{color:#000}
#socialshare a{display:inline-block;float:none}
#socialshare{text-align:center;margin:20px 0}

#bottom-nav .footer-content{
	padding-top: 8px;
    padding-bottom: 0px;
    min-height: 44px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.front-page .home-slider-overlay.widget-area h3 {
	margin-bottom: 30px;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.et_pb_slider.gallery-not-found .et_pb_slide,.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container{min-height:0!important}
.et_pb_slider .et_pb_container{position:relative;z-index:2;width:80%;max-width:1080px;margin:0 auto}
.et_pb_slider_fullwidth_off .et_pb_container{width:100%!important}
.et_pb_slides .et_pb_container{display:table;table-layout:fixed}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_container{min-height:auto}
.quiz__wrapper{position:relative;width:100%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.pmf {
  display: none;
}
.td-all-devices.header-td-image-orange p span.dolor-orange{font-weight:700;margin-left:5px}

.td-header-sp-top-menu {
  position: relative;
  padding-left: 0;
}

.td-header-sp-top-menu .top-header-menu {
  display: inline-block;
}

.td-header-sp-top-menu .top-header-menu .sub-menu {
  position: absolute;
  background-color: #fff;
  left: -20px;
}

.td-header-sp-top-menu .menu-top-container {
  display: inline-block;
}

.td-header-sp-top-menu .menu-top-container li:last-child a {
  margin-right: 0;
}

.td-header-sp-top-menu .td_data_time {
  position: relative;
  display: inline-block;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 11px;
  font-weight: 700;
  margin: 0 32px 0 0;
  text-transform: uppercase;
  
}


.top-bar-style-2 .td-header-sp-top-menu {
  float: right;
}


.top-bar-style-4 .td-header-sp-top-widget,
.top-bar-style-4 .td-header-sp-top-menu {
  float: right;
}


				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #ddd;
					position: fixed;
					left: 0;
					bottom: 0;
					width: 100%;
					background-color: #464646;
				}

				#catapult-cookie-bar a {
					color: #fff;
				}

				#catapult-cookie-bar .x_close span {
					background-color: #ffffff;
				}

				#catapult-cookie-bar h3 {
					color: #ddd;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}

.b-product__logo {
    display: inline-block;
    vertical-align: middle;
    margin: 0 14px 5px 0;
}


.main-footer .footer-upper{
	position:relative;
	padding:70px 0 30px;	
}

#header,
#top-navigation-wrapper,
#main-content-wrapper,
#wrapper-footer,
.top-navigation-wrapper,
.header-content-wrapper,
.footer-signature,
.menu-box-wrapper {
  float: left;
  height: auto;
  position: relative;
  width: 100%;        
}
.pull-md-right{float:right!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.custom-landing-image .fusion-row .fusion-separator{margin:15px auto!important}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}




.map_filter{
	display:flex;
	align-items:center;
	cursor:pointer;
	transition:all .3s;
}

.map_filter.current_filter{
	font-weight:bold;
	color:#42AA98;
}
.faq-list .ui-icon,.newsletter-simple-form-icon{display:none}
.newsletter-simple-form-icon{display:block;height:90px;left:40px;position:absolute;text-align:center;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:90px}
.newsletter-simple-form-icon path{fill:#1d1d1b}

.rg-ss-slice-container {position: relative;overflow:hidden;}

.rg-ss-slice-container:hover .rg-ss-controls.onhover {opacity: 1.0;}
.float-right{float:right!important}
.content-grid__footer{width:100%;flex:0 0 auto;margin-top:2rem;text-align:center}

#content_box {
    float: left;
    width: 100%;
}

#content_box .excerpt .post-content, #content_box .excerpt-medium .post-content {
font-size: 13px;
}

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}


.black-text {
    color: #000 !important
}


li.black-text a {
    color: black;
}
.unsupported-browser__banner{padding:15px 5px;padding:.9375rem .3125rem;-ms-flex-wrap:nowrap;flex-wrap:nowrap}
.unsupported-browser__banner h5{color:#fff;width:calc(100% - 35px)}
.unsupported-browser__banner svg{-ms-flex-item-align:center;align-self:center;fill:#fff;height:20px;height:1.25rem;width:20px;width:1.25rem;cursor:pointer}
.row{margin-left:-15px;margin-right:-15px}
section.row,header.row,footer.row{margin:0;position:relative}
.blog.row{padding:0 15px}
.blog.row .blogInner .featureImg a img{width:100%;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts{padding:40px}
.blog.row .blogInner .postExcerpts .postExcerptInner{margin-top:0}
.blog.row .blogInner .postExcerpts .postExcerptInner a.postTitle h4{font-size:17px;color:#000;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts .postExcerptInner p{font-size:16px;color:#9c9c9c}
.blog.row .blogInner .postExcerpts .postExcerptInner a.readMore{display:inline-block;float:right;color:#f7b71e;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
#nr_footer .container .row{margin:0}
.row.twitterSlide{margin-left:0;margin-right:0}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.ecs__deadline__current, .ecs__level__current, .ecs__service__current {
    display: inline-block;
    margin: 6px 0 0;
    font-family: FoundersGrotesk-Light;
    font-size: 16px;
    line-height: 34px;
    letter-spacing: 1.2px;
    color: #fff;
    width: 100%;
    cursor: pointer;
    text-align: left;
    padding-left: 24px
}

.ecs__service__current:after, .ecs__level__current:after, .ecs__deadline__current:after{
    content: '';
    position: absolute;
    top: 19px;
    right: 15px;
    border: 8px solid transparent;
    border-top: 12px solid #414347;
}

.ecs__list:hover .ecs__service__current:after, .ecs__list:hover  .ecs__level__current:after, .ecs__list:hover  .ecs__deadline__current:after{
    border-top: 12px solid white;
}
.one-half-image .image-container{margin:0;padding:0}
.one-half-image .image-container img{width:100%;margin:0;position:relative;z-index:9}
.one-half-image .image-container p{margin:0}
.one-half-image .image-container .rotate-item{padding:0 30px}
.not-visible{border:none;clip:rect(0 0 0 0);margin:-1px;padding:0;position:absolute;width:1px;height:1px;overflow:hidden}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}
.col-sm-9{width:75%}


.weather-video-thumb i,
.weather-view-play i.fa-play-circle {
	color: #fff;
    font-size: 70px;
	font-size: 7rem;
    left: 42%;
    opacity: 0.8;
    position: absolute;
    top: 28%;
}


.weather-view-play i.fa-play-circle:before {
	color: #e1e1e1;
}


.weather-video-thumb i:hover,
.live-stream-container i:hover,
.weather-view-play i:hover {
	opacity: 1;
}


.weather-view-video.internal-page .weather-view-play i {
    left: 13%;
    top: 12%;
    font-size: 6rem;
}
#home_content .title-hp{margin:60px 0 30px;text-align:center;font-family:museo_sans500,sans-serif;font-size:30px}
#home_content .title-hp-margin{margin:80px 0 30px}


.menu_item .category_2nd_level
{
}


.menu_item .category_2nd_level:hover
{
	text-decoration: underline;
}


.txt_mainheading {
    font-weight: bold;
    font-size: 18px;
    color: #808080;
    vertical-align: bottom;
}
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}

.modal-header h4{
	color:#fff
}

	.wp-caption.alignnone {margin: 5px 20px 20px 0px;}

	
	.alignnone {margin: 5px 20px 20px 0px;}

	a img.alignnone {margin: 5px 20px 20px 0px;}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}

	div.itemCommentsPagination span.pagination {display:block;float:right;clear:both;}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);background-clip:padding-box;outline:0}
.container-common{*zoom:1;max-width:1320px;max-width:82.5rem;_width:1320px;padding-left:40px;padding-left:2.5rem;padding-right:40px;padding-right:2.5rem;margin-left:auto;margin-right:auto;width:auto;}
.container-common:after{content:"";display:table;clear:both;}
section.home-featured .container-common{padding:0;margin:0;}
.container-common *{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.front .container-common{padding:0;}
.front footer .container-common{padding:4% 7%;}
.not-front footer .container-common{position:relative;}

#kundenstimmen div.wrapper div.content div.next {
position:absolute;top:40%;transform:translateY(-40%);right:-100px;z-index:888;width:40px;height:40px;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;background:#BA0E0D;text-align:center;color:#FFFFFF;font-size:20px;line-height:40px;cursor:pointer;
}

#kundenstimmen div.wrapper div.content div.next:after {
font-family:"Font Awesome 5 Pro";content:"\f105";
}

#kundenstimmen div.wrapper div.content div.next:hover {
background:#FFFFFF;color:#BA0E0D;
}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.swiper-container .slide-count .slide-current {
	position: absolute;
	top: 14px;
	left: 15px;
	height: 10px;
	line-height: 10px;
}


.swiper-container .slide-count .slide-current.double-digits {
	top: 16px!important;
	left: 9px!important;
}


.currency-dropdown,
.language-dropdown {
  background-color: #fff;
  padding: 0 10px;
  position: absolute;
  border: 1px solid #f2f2f2;
  z-index: 150;
  right: 15px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}


.language-dropdown {
  right: 0;
}


.currency-dropdown ul li,
.language-dropdown ul li {
  line-height: 26px;
  border-top: 1px solid #f2f2f2;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
.cmn-recruit-title-en,.cmn-recruit-title-inner,.cmn-recruit-title-jp{display:-ms-flexbox;display:flex}
.cmn-recruit-title-en{font-family:'Montserrat',sans-serif;font-weight:600;font-size:30px;letter-spacing:.17em;margin:-5px 0 8px}
.cmn-recruit-title-en br{display:none}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
footer .dim,footer .dim .content-asset *,footer .dim a{color:#666!important}
footer .dim a:hover{color:#aaa!important}

.dim.footer-h2 span{float:left;width:100%;}
.ui--blog-side{float:left;margin-right:30px;}
.rtl .ui--blog-side{float:right;margin-right:0;margin-left:30px;}
 .ui--blog-side-author{width:60px;text-align:center;}
.ui--blog-side-author img.avatar{padding:1px;margin:0;border:4px solid #ebebeb;background-color:#fff;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;}
.widget .ui--blog-side-author img.avatar{width:48px;height:48px;}
footer .ui--blog-side{-webkit-box-shadow:none !important;-moz-box-shadow:none !important;box-shadow:none !important;}
.ui--blog-item.layout--mini .ui--blog-side,.ui--blog-item.layout--mini-carousel .ui--blog-side{margin-right:20px;}
.rtl .ui--blog-item.layout--mini .ui--blog-side,.rtl .ui--blog-item.layout--mini-carousel .ui--blog-side{margin-right:0;margin-left:20px;}

html footer .ui--blog-side-author img.avatar { background-color: #2f2f2f; border-color: #2f2f2f; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


    .footer-area-inner {
        padding: 20px 15px;
    }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}

.site-description {
	font-size: 13px;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}



.row.is-flex { display: flex; flex-wrap: wrap;}


.is-flex.row{margin-left:-5px;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

	.l-subfooter-h {
		margin: 0 auto;
		}
.header_hor .l-subheader-h,.l-titlebar-h,.l-main-h,.l-section-h,.l-subfooter-h,.w-tabs-section-content-h,.w-blog-post-body {max-width:1200px;}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}
.qodef-icon-animation-holder{-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:transform .5s cubic-bezier(.18,.89,.32,1.27);transition:transform .5s cubic-bezier(.18,.89,.32,1.27);display:inline-block}
.qodef-icon-animation-holder.qodef-icon-animation-show{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}
.grid,.grid-right{float:none}


	.wide-left-3c #footer-first    ,.wide-right-3c #footer-third  { width:46%;}


	.footer-1c .footer-widgets-box,
	.narrow-wide-2c #footer-second,
	.wide-narrow-2c #footer-second,
	.footer-2c #footer-second,
	.footer-3c #footer-third,
	.footer-4c #footer-fourth,
	.wide-right-3c #footer-third,
	.wide-left-3c #footer-third{margin-right:0;}



.footer-widgets-box{float:left; margin-right:4%;}

.footer-1c .footer-widgets-box{ width:  100% }

.footer-2c .footer-widgets-box{ width:  48%;}

.footer-3c .footer-widgets-box{ width:  30.66666666666667%;}

.footer-4c .footer-widgets-box{ width:  22%;}

	.wide-left-3c .footer-widgets-box , .wide-right-3c .footer-widgets-box {  width:23%;}
.popup-modal .exitpopup-modal-window,#exitpopup-modal .exitpopup-modal-window{width:500px;height:300px;background-color:#f0f1f2;z-index:9999;position:absolute;margin:auto;top:0;right:0;bottom:0;left:0;border-radius:4px;-webkit-animation:popin 0.5s;animation:popin 0.5s}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.page .scroll-layer {
	position: absolute;
}
